Date:	Fri, 28 Oct 1994 20:58:05 -1000
From:	Colin_Douthwaite@equinox.gen.nz (Colin Douthwaite)
Message-Id: <38srpt$s0@southern.co.nz>
Organization: Southern InterNet Services
Subject: Lines for Fighters

Carl Crowell (crowell@teleport.com) wrote:
: <cut a bunch of mindless dribble...>

: I use waxed linnen..

: or

: Kevlar thread (10 lb text twisted pair monomer) on a Korean reel.

: The best thing is try try everything, and to stick with what you enjoy.



On OSOW day someone flew a Delta Fishing Kite (not a fighter) on a 
Kevlar line. It cut through two thirds of one of the sheathed cables 
holding the large Octopus in just a few seconds. Only some hasty 
emergency action stopped the Octopus from breaking loose.

The delta flier had previously been unpopular because he used nylon 
monofilament fishing line. Kevlar was his attempt to pacify and gain 
popularity with other fliers :-) 

I don't think I will be flying my fighters on Kevlar !

Waxed linen and waxed carpet thread is not readily available here - 
and certainly not offered by the kite stores in NZ.  

Best I have found is some very fine folded polyester line made 
>From 3 singles components of continuous multi-filament polyester, at 
a Ships Chandlers. I will have to buy a large cone for NZ$42.  

I have also been offered ANEFIL Bonded Polyester Thread, used by the 
shoe trade, at NZ$32 on 1 lb cones. Thread size ranges from 6000 
yards/lb to 1188 yards/lb. 

I have had numerous breakages with spun polyester (staple fibre) Bag 
Closing Thread, 20/6 cotton counts. ( resultant count 3.3s cc ). Nice 
thread to handle but breaking load very low, especially if knotted.
I lost a 10 gram Indian Fighter using that thread :-(

Bye,


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 31 Oct 1994 04:25:35 -1000
From:	zpmobley@TRIDENT.TEC.SC.US (CHAMP)
Message-Id: <392uov$amk@ns.sunbelt.net>
Organization: Trident Technical College
Subject: Re: Lines for Fighters

>Carl Crowell (crowell@teleport.com) wrote:
>: <cut a bunch of mindless dribble...>
>
>: I use waxed linnen..
>
>: or
>
>: Kevlar thread (10 lb text twisted pair monomer) on a Korean reel.
>
>: The best thing is try try everything, and to stick with what you enjoy.
>
So do you use your fingers to control the line or are you one of those artists
who have mastered the korean reel?  I haven't given it a shot yet, as I've
never really had a terrible time with unwound line on the ground, but it sounds
like a neat idea. 

I did read (I believe in Gombergs book on fighters) that some folk use a basket
which hangs from the neck or a belt on the waist.  That sounds even more likely
than laying it on the ground to end up in a tangle or get in my way....probably
just when that line would have saved your favorite kite from the embarresment 
of a defeat!  

Anyone out there use the basket?
________________________________________________________________________________
Thomas C. Mobley               "The above well reasoned and insightful opinion
Trident Technical College      is my own, and is not the opinion of Trident
POB 118067                     Technical College.  Anyone who says different is
Charleston SC 2943-8067        itching for a fight."
ZPMOBLEY@TRIDENT.TEC.SC.US



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 2 Nov 1994 02:32:03 -1000
From:	SJB@sbrorens.equinox.gen.nz (Steve Brorens)
Message-Id: <783779523snx@sbrorens.equinox.gen.nz>
Organization: CommArc Consulting Ltd
Subject: Lines for Fighters

Hi, 

1 - Regarding fighter line, I've sucessfully used waxed dental floss! - very
        fine and saves waxing yourself. No problems with breakages. A wee 
        bit prone to knots - but I think all fine lines are.

2 - Personally I can't see any problems with the line-on-the ground technique
        apart from aesthetics. Now I've got the hang of it I've rarely had
        problems with tangles, standing on it etc.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 5 Nov 1994 15:19:24 -1000
From:	Thom Shanken <thomshanken@delphi.com>
Message-Id: <548W7Hc.thomshanken@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Re: Lines for Fighters

CHAMP <zpmobley@TRIDENT.TEC.SC.US> writes:
 
>I did read (I believe in Gombergs book on fighters) that some folk use a basket
>which hangs from the neck or a belt on the waist.  That sounds even more likely
>than laying it on the ground to end up in a tangle or get in my way....probably
>just when that line would have saved your favorite kite from the embarresment 
 
My two cents (for what it's worth):
 
I must admit that I have never tried using a basket around my neck.  Besides
my thought that it would look quite silly, I have enough of a time keeping
my line free from shoe laces, buttons, and its anoying habit of somehow
always managing to find that tiny little opening on the tongue of my jacket's
zipper.
 
When I am too lazy to use a reel, I just drop my excess line on the ground.
The trick here (in my experience) is to stay in one place.  If you tend to
move around alot you invite tangles.  The second trick is to *never* try
to wind your line back onto the spool as it sits on the ground, if you do
this, you are working from the BOTTOM of your pile of line and this is not
good.  Either flip the pile over (if this is possible), or (and this is
usually the easier method) gather your line back toward the kite, as if you
are collecting an electrical extention cord.  In this way you are reversing
the pile of line and what was the bottom of the pile will now be the top.
 
Thom :)             (thomshanken@delphi.com)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


